@charset "utf-8";


.about-txt {margin:50px 0 0 40px;}
.about-txt h2 {font-family:"Montserrat", sans-serif; font-weight:600; font-size:28px; letter-spacing:-.03em;}
.about-txt h2:nth-child(2) {margin:25px 0 55px; line-height:1.2em;}
.about-txt .p {margin:30px 0;}
.about-txt .p:last-child {margin-bottom:0;}

.certi-wrap ul {display:flex; margin:0 -12.5px;}
.certi-wrap ul li {padding:0 12.5px; text-align:center;}
.certi-wrap ul li .img {border:1px solid #ddd; margin-bottom:20px;}

.bio-wrap {display:flex; }
.bio-wrap .img {margin-right:70px;}
.bio-wrap img {border-radius:15px; border:1px solid #ddd;}
.bio-txt {flex:1 1 auto; min-width:0; width:1%; }
.bio-txt h2 {font-size:26px; font-weight:600; border-bottom:2px solid #454545; padding-bottom:20px; margin-bottom:25px;}
.bio-txt ul {margin-bottom:55px;}
.bio-txt ul li {position:relative; padding-left:15px;}
.bio-txt ul li::before {content:''; position:absolute; width:4px; height:4px; background:#231f20; left:0; top:11px;}
.bio-txt a {display:block; color:#fff; font-weight:500; background:var(--color-primary); width:180px; height:50px; text-align:center; line-height:50px;}
.bio-txt ul li.nonlist {padding-left:0; padding-top:12px;font-size:14px; color:#FF5E65; font-weight:500;}
.bio-txt ul li.nonlist:before {display:none;}

.acce-wrap {}
.acce-wrap ul {display:flex; margin:0 -10px;}
.acce-wrap ul li{width:25%; padding:0 10px;}
.acce-wrap .box {height:360px; border:1px solid #000; border-radius:16px; display:flex; flex-direction:column; align-items:center; justify-content: space-between; padding:40px 0;}
.acce-wrap ul li:nth-child(2) .box {padding-top: 50px;}
.acce-wrap .box p {font-size:18px; color:#242424; font-weight:500;}

.h-box {display:flex;}
.h-box.box1 {margin-top:40px;}
.year {margin-right:40px; padding:25px 0; border-bottom:1px solid #ddd; width:250px; color:var(--color-primary); font-size:22px; font-weight:700; line-height:1.27em; text-align:center;}
.h-box ul {flex:1 1 auto; min-width:0; width:1%; padding:25px 0; border-bottom:1px solid #ddd;}
.h-box li {position:relative; display:flex;}
.h-box li::before {content:''; position:absolute; width:6px; height:6px; background:#231f20; left:0; top:11px; border-radius:100%;}
.h-box li:not(:first-child) {margin-top:20px;}
.month {padding:0 40px 0 30px; font-weight:600; color:#242424;}
.h-box.box1 .year {border-top:2px solid #454545; }
.h-box.box1 ul {border-top:2px solid #454545;}

.tech-t {display: flex; align-items: center; justify-content: center; margin-bottom:60px; color:#fff; background:#231f20; border-radius:12px; height:86px; line-height:1.2em; font-size:20px; font-weight:600;}

.standards-box ul li {font-size:20px; font-weight:600; color:#242424; line-height:1.60em;}
.indent {text-indent: -10px; margin-left: 10px;}
.standards-box .tbl-t {position:relative; padding-left:15px; margin:20px 0 10px; font-size:18px; font-weight:500; color:#242424;}
.standards-box .tbl-t::before {content:''; position:absolute; width:5px; height:5px; background-color:var(--color-primary); left:0; top:50%; transform:translateY(-50%);}
.standards-box.box2 {margin:70px 0;}

.tbl table {border-collapse:collapse; border-spacing:0; width:100%; text-align:center;}
.tbl table tr {border-bottom:1px solid #ddd;}
.tbl table thead {border-top:2px solid var(--color-primary);}
.tbl table thead th {padding:15px 0; background:#f8f8f8; font-size:16px; font-weight:400; color:#242424; border-right:1px solid #ddd;}
.tbl table thead th:last-child {border-right:0;}
.tbl table tbody td {padding:15px 0; font-size:16px; font-weight:400; color:#242424; border-right:1px solid #ddd;}
.tbl table tbody td:last-child {border-right:0;}

.check-pd {padding:20px !important;}
.check-pd span:nth-child(2) {margin:0 30px;}

/* 구글지도 */
.map-box iframe {border-radius:0 50px;}

.map-bottom {display:flex; justify-content:space-between; margin-top:45px;}
.info {width:50%;}
.info-box.box2 {display:flex; margin-top:30px;}
.add {display:flex; align-items:center;}
.add:nth-child(2) {margin-left:50px;}
.info-box .txt-box {margin-left:25px;}
.info-box .m-tit {font-size:20px; font-weight:700; color:#242424; line-height:1.30em;}
.info-box .m-txt {font-weight:500; margin-top:5px;}